using System;

internal sealed class Delegate48 : MulticastDelegate
{
	public extern Version Invoke(object object_0);

	public static Version smethod_0(object object_0, Delegate48 delegate48_1)
	{
		return delegate48_1(object_0);
	}

	public extern Delegate48(object object_0, IntPtr intptr_0);

	static Delegate48()
	{
		Class10.smethod_13(typeof(Delegate48).TypeHandle);
	}

	internal static Delegate48 delegate48_0;
}
